#top .av-special-heading.av-kuhko26n-a0134799f3498707807f1117298046e1{
padding-bottom:10px;
}
body .av-special-heading.av-kuhko26n-a0134799f3498707807f1117298046e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhko26n-a0134799f3498707807f1117298046e1 .av-subheading{
font-size:15px;
}

.av_promobox.av-it7os8-4f0edb29c33dab9cf7dbbe11cb3dba7b{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kuhliraa-c90161ede4de5643c88a1e9f09a92870{
padding-bottom:10px;
}
body .av-special-heading.av-kuhliraa-c90161ede4de5643c88a1e9f09a92870 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuhliraa-c90161ede4de5643c88a1e9f09a92870 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-kwy5pdx6-da11d48fb9ba7c35c3e637886cd4e17b{
padding-bottom:10px;
}
body .av-special-heading.av-kwy5pdx6-da11d48fb9ba7c35c3e637886cd4e17b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwy5pdx6-da11d48fb9ba7c35c3e637886cd4e17b .av-subheading{
font-size:15px;
}

.avia-image-container.av-kx869u6b-ae6e06669f747a4a9c54fd3c328c974c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kx869u6b-ae6e06669f747a4a9c54fd3c328c974c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-1m4lh7c-b162be902ae5bba72119254434397212{
height:10px;
}

#top .av-special-heading.av-kx86a6fm-72bf3d1d19e160c41d61c131432ef6d4{
padding-bottom:10px;
}
body .av-special-heading.av-kx86a6fm-72bf3d1d19e160c41d61c131432ef6d4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kx86a6fm-72bf3d1d19e160c41d61c131432ef6d4 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-10urlrs-5a70db6c79ef370725ef05976dbaa565{
height:10px;
}

.avia_message_box.av-kx86dqv1-724e7f87bc7c9cb7708ddba6609bb885{
border-style:none;
}

